.NET Framework Version

 
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 15
Dabei seit: 11 / 2015
Betreff:

.NET Framework Version

 · 
Gepostet: 21.12.2017 - 22:09 Uhr  ·  #1
Hallo,

da nicht jeder nach Belieben die auf dem Rechner installierte .NET Framework Version updaten kann (Betriebsumfeld), wäre es sehr schön wenn in der Banking 4W Änderungshistorie, auf so gravierende Änderungen, wie die zwingend nötige .NET Version bei einem Update, hingewiesen werden würde! War der Fall beim Sprung von 6.8.10 auf 6.8.11.

Herzlichen Dank (auch für ein sehr gutes Programm)
pilgrim
msa
Benutzer
Avatar
Geschlecht:
Herkunft: München
Alter: 55
Beiträge: 3934
Dabei seit: 03 / 2007
Betreff:

Re: .NET Framework Version

 · 
Gepostet: 22.12.2017 - 04:14 Uhr  ·  #2
Also ich habe auf einem Win7-Terminalserver statt des normalen Updatehinweises oben links einen Hinweis bekommen, dass mir keine weiteren Updates mehr angeboten werden, da die .NET-Version zu alt ist. Um den Hinweis zu entfernen, könne ich die automatische Update-Prüfung deaktiveren, dann verschwindet er. Die impliziert ja wohl, dass man alternativ auch die .NET-Version updaten kann und dann geht es normal weiter. Das ist doch wohl eigentlich allerhübschestens gelöst.
Gewählte Zitate für Mehrfachzitierung:   0